@echo off

set LOGPATH=%WINDIR%\$SYSUP$\LOG\LAN

IF NOT EXIST "%LOGPATH%" (
    mkdir %LOGPATH%
)

echo RSSQueue Configuration start.
rssqueuecfg.exe -s %LOGPATH%
echo RSSQueue Configuration finished.
